<!DOCTYPE html>
    <html>
        <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <link href="{{ asset('bower_components/bootstrap/dist/css/bootstrap.min.css') }}" type="text/css" rel="stylesheet" />
        <link href="{{ asset('bower_components/metisMenu/dist/metisMenu.min.css') }}" type="text/css" rel="stylesheet" />
        <link href="{{ asset('bower_components/morrisjs/morris.css') }}" type="text/css" rel="stylesheet" />
        <link href="{{ asset('css/style.css') }}" type="text/css" rel="stylesheet" />
        <link href="{{ asset('css/bootstrap-datepicker.css') }}" type="text/css" rel="stylesheet" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title>{% block title %}Expediente Clinico{% endblock %}</title>
        </head>
        <body>
        <div class="preloader">
        <div class="cssload-speeding-wheel"></div>
    </div>
    <div id="wrapper">
        <!-- Navigation -->
        <nav class="navbar navbar-default navbar-static-top" style="margin-bottom: 0">
            <div class="navbar-header"> <a class="navbar-toggle hidden-sm hidden-md hidden-lg " href="javascript:void(0)" data-toggle="collapse" data-target=".navbar-collapse"><i class="ti-menu"></i></a>
                <div class="top-left-part"><a class="logo" href="index.html"><i class="glyphicon glyphicon-fire"></i>&nbsp;<span class="hidden-xs">Sistema Clinico</span></a></div>
                <ul class="nav navbar-top-links navbar-left hidden-xs">
                    <li><a href="javascript:void(0)" class="open-close hidden-xs hidden-lg
 waves-effect waves-light"><i class="ti-arrow-circle-left ti-menu"></i>
</a></li>
                </ul>

            </div>
            <!-- /.navbar-header -->
            <!-- /.navbar-top-links -->
            <!-- /.navbar-static-side -->
        </nav>
        <div class="navbar-default sidebar nicescroll" role="navigation">
            <div class="sidebar-nav navbar-collapse ">
                <ul class="nav" id="side-menu">
                                        <li class="sidebar-search hidden-sm hidden-md hidden-lg">
                        <div class="input-group custom-search-form">
                            <input type="text" class="form-control" placeholder="Search...">
                            <span class="input-group-btn">
                                <button class="btn btn-default" type="button"><i class="ti-search"></i> </button>
                            </span>
                        </div>
                    </li>



                    <li>
                        <a href="{{ asset('home') }}" class="waves-effect"><i class="glyphicon glyphicon-fire fa-fw"></i> Inicio</a>
                    </li>
                {% if is_granted('ROLE_DIEGO') %}
                    <li>
                        <a href="{{ asset('clinicas/') }}" class="waves-effect"><i class="ti-user fa-fw"></i>Gestion de clinicas</a>
                    </li>
                {% endif %}
                {% if is_granted('ROLE_RICARDO') %}
                    <li>
                        <a href="{{ asset('medicos/') }}" class="waves-effect"><i class="ti-face-smile fa-fw"></i>Gestion de Medicos</a>
                    </li>
                    <li>
                        <a href="{{ asset('especialidades/list') }}" class="waves-effect"><i class="ti-face-smile fa-fw"></i>Gestion de Expecialidades</a>
                    </li>
                    <li>
                        <a href="{{ asset('medicamento/') }}" class="waves-effect"><i class="ti-location-pin fa-fw"></i> Gestion de Medicamentos</a>
                    </li>
                     <li>
                        <a href="{{ asset('users/') }}" class="waves-effect"><i class="ti-files fa-fw"></i> Gestion de usuarios</a>
                    </li>
                     <li>
                        <a href="{{ asset('roles/') }}"class="waves-effect"><i class="ti-user fa-fw"></i>Gestion de Roles</a>
                    </li> 
                {% endif %}

                {% if is_granted('ROLE_GABRIEL') %}
                    <li>
                        <a href="{{ asset('pacientes/') }}" class="waves-effect"><i class="ti-layout fa-fw"></i>Gestion de Paciente</a>
                    </li>
                     <li>
                        <a href="{{ asset('expedientes/') }}" class="waves-effect"><i class="ti-user fa-fw"></i>Gestion de Expediente Clinico</a>
                    </li>
                    <li>
                        <a href="{{ asset('signovital/') }}" class="waves-effect"><i class="ti-location-pin fa-fw"></i> Gestion de signosvitales</a>
                     </li>

                {% endif %}
                {% if is_granted('ROLE_FRANCO') %}
                     <li>
                        <a href="{{ asset('consulta/') }}" class="waves-effect"><i class="ti-location-pin fa-fw"></i> Gestion de Consultas</a>
                    </li>
                    <li>
                        <a href="{{ asset('receta/') }}" class="waves-effect"><i class="ti-location-pin fa-fw"></i> Gestion de Recetas</a>
                    </li>
                   
                {% endif %} 
                {% if is_granted('ROLE_KIRIO') %}
                     <li>
                       <a href="{{ asset('laboratorios/') }}" class="waves-effect"><i class="ti-face-smile fa-fw"></i>Gestion de Laboratorios</a>
                     </li>
                      <li>
                        <a href="{{ asset('examenfisico/') }}" class="waves-effect"><i class="ti-location-pin fa-fw"></i>Examenes Fisicos</a>
                      </li>
                      <li>
                            <a class="nav-link-collapse collapsed" data-toggle="collapse" href="#collapseMulti2"><i class="ti-face-smile fa-fw"></i>Examenes clinicos</a>
                            <ul class="sidebar-third-level collapse" id="collapseMulti2">
                       
                            <li>
                                <a href="{{ asset('examenorina/') }}" class="waves-effect">Examenes De Orina</a>
                            </li>
                            <li>
                                <a href="{{ asset('examenheces/') }}" class="waves-effect">Examenes de Heces</a>
                            </ul>
                      </li>
                
                {% endif %}    
                     <li>
                        <a href="{{ asset('logout') }}"class="waves-effect"><i class="ti-user fa-fw"></i>Cerrar Sesion</a>
                    </li>
                </ul>

            </div>
            <!-- /.sidebar-collapse -->
        </div>
        <!-- Page Content -->
        <div id="page-wrapper">
            <div class="container-fluid">
                <div class="row bg-title">
                    <div class="col-lg-12">
                        <h4 class="page-title">Bienvenido a Sistema Clinico</h4>
                        <ol class="breadcrumb">
                            <li><a href="#">Panel de control</a></li>
                        </ol>
                    </div>
                    <!-- /.col-lg-12 -->
                </div>
                 <div id="contenido">
                     {% block body %}{% endblock %}
                 </div>

            </div>
            <!-- /.container-fluid -->
        </div>
        <!-- /#page-wrapper -->
        <footer class="footer text-center"> Sistema Clinico</footer>
    </div>
    <!-- /#wrapper -->
        {% block javascripts %}
        <script src="{{ asset('bower_components/jquery/dist/jquery.min.js') }}" type="text/javascript"></script>
        <script src="{{ asset('bower_components/bootstrap/dist/js/bootstrap.min.js') }}" type="text/javascript"></script>
        <script src="{{ asset('bower_components/metisMenu/dist/metisMenu.min.js') }}" type="text/javascript"></script>
        <script src="{{ asset('js/jquery.nicescroll.js') }}" type="text/javascript"></script>
        <script src="{{ asset('bower_components/raphael/raphael-min.js') }}" type="text/javascript"></script>
        
        <script src="{{ asset('js/waves.js') }}" type="text/javascript"></script>
        <script src="{{ asset('js/myadmin.js') }}" type="text/javascript"></script>
        <script src="{{ asset('js/dashboard1.js') }}" type="text/javascript"></script>
        <script src="{{ asset('js/tablas.js') }}" type="text/javascript"></script>
        <script src="{{ asset('js/bootstrap-datepicker.js') }}" type="text/javascript"></script>
        <script src="{{ asset('bower_components/bootstrap/datatables/js/dataTables.bootstrap.min.js') }}" type="text/javascript"></script>
        <script src="{{ asset('bower_components/bootstrap/datatables/css/dataTables.bootstrap.min.css') }}" type="text/javascript"></script>
        <script src="{{ asset('bower_components/bootstrap/datatables/js/jquery.dataTables.min.js') }}" type="text/javascript"></script>
        <script src="{{ asset('bower_components/bootstrap/datatables/css/jquery.dataTables.min.css') }}" type="text/javascript"></script>
        <script src="{{ asset('bower_components/bootstrap/datatables-responsive/dataTables.responsive.js') }}" type="text/javascript"></script>
        <script>
        jQuery(document).ready(function() {
            $('.js-datepicker').datepicker({
                format: 'yyyy-mm-dd'
            });
        });
        </script>
        

    {% endblock %}
    </body>
</html>
